[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MouseMove

MouseMove - performs inherited Mousemove, then finds position and appropriate header

## Declaration

Source position: ldocktree.pas line 137

`protected procedure TLazDockForm.MouseMove(`
`Shift: TShiftState;`
`X: Integer;`
`Y: Integer`
`); override;`

## See also

TControl.MouseMove |  | MouseMove - a procedure that allows the programmer to simulate a mouse being moved over the control, and initiates the same Action as that associated with the OnMouseMove event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.